<?php

$form = $this->beginWidget('ext.PlGrid.PlActiveForm', array(
    'id' => 'cert-ca-form',
    'gridId' => 'cert-grid',
    'onSubmitSuccess' => 'function(){writeDataToCtrld("sendCAToCtrld", "#cert-ca-form");}',
        ));

echo $form->passwordFieldRow($model, 'passphrase', array(
    'data-translation-id' => 'NETWORK_CERTIFICATE_SETTINGS_PASSPHRASE',
));

echo $form->textFieldRow($model, 'countryName', array(
    'data-translation-id' => 'NETWORK_CERTIFICATE_SETTINGS_COUNTRY_NAME',
));

echo $form->textFieldRow($model, 'stateName', array(
    'data-translation-id' => 'NETWORK_CERTIFICATE_SETTINGS_STATE_NAME',
));

echo $form->textFieldRow($model, 'cityName', array(
    'data-translation-id' => 'NETWORK_CERTIFICATE_SETTINGS_CITY_NAME',
));

echo $form->textFieldRow($model, 'companyName', array(
    'data-translation-id' => 'NETWORK_CERTIFICATE_SETTINGS_COMPANY_NAME',
));

echo $form->textFieldRow($model, 'orgUnitName', array(
    'data-translation-id' => 'NETWORK_CERTIFICATE_SETTINGS_ORG_UNIT_NAME',
));

echo $form->textFieldRow($model, 'commonName', array(
    'data-translation-id' => 'NETWORK_CERTIFICATE_SETTINGS_COMMON_NAME',
));

echo $form->textFieldRow($model, 'eMailAddress', array(
    'data-translation-id' => 'NETWORK_CERTIFICATE_SETTINGS_EMAIL_ADDRESS',
));

echo $form->errorSummary($model);
$this->endWidget();
